Subject: Re: [lojban] dai harder (was: If it ain't broke, don't fix it (was: an approa...

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 20 Jun 2001 01:38:12 -0400

At 11:38 PM 06/19/2001 +0000, Jorge Llambias wrote:
>la lojbab cusku di'e
>I don't think I anywhere said he did. How do you say
>"Frank thinks that Mary should come"?
> Or "Frank thinks that
>all flowers should be white"? If you don't like my way of
>saying it, you should provide a better one.

bilga or sarcu

> >I can't come up with an alternative to the ku'i example because I don't
> >understand it even in English.
>
>Forget about the English, let's concentrate on the Lojban.

I don't understand the Lojban, and the English does not enlighten me.

> >By the pattern of the Lojban sentences, the
> >ku'ikau would require that the contrast be something that Frank was
> >opining, and we don't have any clue as to the contrast.
>
>Yes, that is precisely what I meant. Context will give you the
>clue as to what is contrasted, as with any other use of {ku'i}.

probably something using frica/nalsimsa then

> > >oidai le cukta na ciksi fo la'e di'u
> > >"The book does not explain it like that, you complain."
> >
> >Philosophically, this doesn't match the rest of the attitudinal system.
>
>i do la'e di'u xusra i mi do na tugni i no da zunti le nu do pilno
>zo dai le nu sinxa le do se zmanei i je'u a'o do ca'a pilno fi ba'e
>su'o da i mi'a pilno ji'o le nu nitcu

.uu mi claxu loi temci

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org